uuid: 273d49a1-b500-49ea-a457-5997d7d260a7
langcode: es
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.title
field_name: title
entity_type: menu_link_content
bundle: menu_link_content
label: 'Título del enlace del menú.'
description: 'El texto que se usará en el menú para este enlace.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
